Make sure you get your endpoints upgraded from AVG8 / 8.5. 

 

I received this post from AVG this morning (I've been pushing this out as far as possible for folks)

------------------------------------------------

 

Normal 0 false false false EN-US X-NONE X-NONE MicrosoftInternetExplorer4

1.       End of AVG 8.5 support

On the 16th of December 2010 we informed you about planned termination of AVG 8.5 support. However we have decided to prolong the support. AVG 8.5 will be supported until the end of March but the termination may be announced for earlier date as our upmost concern is to make sure all our customers are using the latest security product version. We recommend you to encourage your customers to migrate to AVG 2011 as soon as possible in order to stay protected. We will inform you in case of any changes related to AVG 8.5 end of support date.